Mail archive

Re: [alpine-devel] v3.3 feature freeze

From: Natanael Copa <>
Date: Fri, 23 Oct 2015 09:29:13 +0200

On Thu, 22 Oct 2015 19:50:36 -0400
Jose-Luis Rivas <> wrote:

> On 22/10/15, 06:01pm, Natanael Copa wrote:
> >
> > Are there anything else that needs cleanup for v3.3?
> Yes, nodejs definitely needs to be upgraded to v4.2.1, since v4.2.x is
> LTS and v4.2.1 was just making the v4.2 right I think it would be wrong
> to leave something less than that on v3.3. for 6 months.

yes, we definitively want this in. thanks

> There's a patch already sitting for this upgrade.

git am failed, which is why it got delayed.

I have fixed it now and applied. thanks! (you will not get automatic
email notification on it due to i had to modify it)


Received on Fri Oct 23 2015 - 09:29:13 GMT